
    add_executable(auslegung_test
            test_ModuleHTTP
            test_ModuleMath.cpp
            test_ModuleSwitch.cpp
            test_ProcessorManual.cpp
            )
    target_link_libraries(auslegung_test gtest gtest_main ${PROJECT_NAME})
    add_test(auslegung_test auslegung_test)